<?xml version="1.0" encoding="utf-8"?>
<notices>
    <notice>
        <name>AndroidAsync</name>
        <url>https://github.com/koush/AndroidAsync</url>
        <copyright>Copyright 2013 Koushik Dutta.</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>AndroidX</name>
        <url>https://github.com/aosp-mirror/platform_frameworks_support</url>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>Android File Chooser</name>
        <url>https://github.com/hedzr/android-file-chooser</url>
        <copyright>Copyright 2015-2019 Hedzr Yeh.</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>Cling</name>
        <url>https://github.com/4thline/cling</url>
        <license>GNU Lesser General Public License 2.1</license>
    </notice>
    <notice>
        <name>Discrete Seekbar</name>
        <url>https://github.com/AnderWeb/discreteSeekBar</url>
        <copyright>Copyright 2014 Gustavo Claramunt (Ander Webbs).</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>Glide</name>
        <url>https://github.com/bumptech/glide</url>
        <license>Glide License</license>
    </notice>
    <notice>
        <name>LicensesDialog</name>
        <url>https://github.com/PSDev/LicensesDialog</url>
        <copyright>Copyright 2013 Philip Schiffer.</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
</notices>